icemon(1)

NAME
icemon - Icecream network monitor

SYNOPSIS
\FCicemon\F[]
[OPTION]

DESCRIPTION
icemon is a graphical application to view an Icecream compile network and monitor its traffic.

OPTIONS

\FC-h\F[], \FC--help\F[]
    Print help message and exit.

\FC-n\F[], \FC--netname\F[] \FCnet-name\F[]
    The name of the Icecream network icemon should connect to.

\FC-s\F[], \FC--scheduler\F[] \FChost-name\F[]
    The hostname of the Icecream scheduler icemon should connect to.

SEE ALSO
icecream(7), icecc-scheduler(1), iceccd(1)

MAINTAINERS
Daniel Molkentin <molkentin@kde.org>
Kevin Funk <kfunk@kde.org>

WEBSITE
Project home: https://github.com/icecc/icemon